import com.chushang.InspectionApplication;
import lombok.extern.slf4j.Slf4j;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

@Slf4j
@RunWith(SpringRunner.class)
@SpringBootTest(classes = InspectionApplication.class)
public class WrkInfoTest {
    /**
     * 商户迁移
     */
    @Test
    public void storeMigrate(){

    }

    /**
     * 终端迁移
     */
    @Test
    public void terminalMigrate(){

    }

    /**
     * 工单迁移
     */
    @Test
    public void wrkMigrate(){

    }

    /**
     * 工单图片迁移
     */
    @Test
    public void imgMigrate(){

    }

}
